Subject: meaning of surface specifier?

From: Patrice Cummings <[email-masked]>
Date: Fri, 3 Dec 1993 14:01:16 -0700 (MST)

I recently bought Virtual Reality Creations and have begun working
with Rend.  However, I'm confused about something.  The book talks
about the different kind of surfaces and says that the first digit
of the surface specifier indicates the surface type.  A table lists
the meaning of 0-3.  However, several PLG objects that came with
the code have surface specifiers like this:
 
0x8001
0x8002

What kind of surface does an '8' indicate?  I can't find it in the book.
Am I overlooking something?

Thanks for you help,

Patrice
[email-masked]